@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/wave.jpg);
	font-size: 18px;
	background-repeat: no-repeat;
}

p {
	text-align: left;
}
h2 {
	color:#000;
	margin:0px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	float: none;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
}
h3 {
	margin:0px;
	padding-top:24px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	font-family:Tahoma, Geneva, sans-serif;
	font-style:italic;
	font-size:16px;
	font-weight:100;
	margin:10px;
	text-align:center;
}
h5{
	margin:0 0 0 10px;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	text-align: center;
}

ul{
	margin:0px;
}

#container {
	width: 940px;
	overflow: hidden;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color:rgba(9, 57, 96, 0.75);

	-moz-border-radius: 20px; /*Firefox*/
	-webkit-border-radius:20px; /*Safari*/
	/*behavior: url(scripts/border_radius.htc); /*IE6,7,8*/
	border-radius: 20px; /*CSS3 - Chrome & IE9*/
}
#container h1 {
	position: absolute;
	top: -500px;
}
#banner {
	position: relative;
	width:950px;
	overflow:visable;
	margin-bottom: 10px;
}
#banner p {
	margin:0px;
}

#fbbox {
	float:right;
	margin-right:25px;
	margin-top:10px;
}

#fbbox a {
	color:#FFF;
	/*font-style:italic;*/
	font-size:16px;
	text-decoration:none;
}

#fbbox a:hover {
	color:#00ADEF;
}

#home_image {
}
#button {
	float:left;
	width:auto;
	margin-top:10px;
	border:0;
}

#left_column {
	width: 730px;
	float: left;
}
#vessel_box_left, #vessel_box_right {
	width: 730px;
	line-height:1.4;
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 10px;
	-moz-border-radius: 15px; /*Firefox*/
	border-radius: 15px; /*CSS3 - Chrome &IE9*/
	-webkit-border-radius:15px; /*Safari*/
	/*behavior: url(scripts/border_radius.htc);/*IE6,7,8*/
	background-color:#FFF;
}
#vessel_box_left p, #vessel_box_right p {
	font-size:16px;
	margin:0 5px;
	padding-left:5px;
	padding-right:5px;
	/* [disabled]padding-bottom:10px; */
	padding-top:0px;
	/* [disabled]font-style: italic; */
	color: #174476;
	text-align: justify;
}
#vessel_box_right a, #vessel_box_left a {
	text-decoration:none;
}
#vessel_box_right p {
	text-align: justify;
}
#vessel_box_right h2 {
	text-align: right;
}
#vessel_pic_left, #vessel_pic_right {
	height: 180px;
	width: 230px;
	padding: 10px;
}
#vessel_pic_left {
	float: left;
}
#vessel_pic_right {
	float: right;
}
#right_column {
	width: 210px;
	float: right;
}
#right_links {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	position: absolute;
}
#right_links p {
	text-align:left;
	font-size: 17px;
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
	line-height:1.5;
}
#right_links a{
	color:#FFF;
	text-decoration:none;
}
#right_links a:hover{
	color:#00ADEF;
}

#thumb {
	width:200px;
	margin-top:10px;
	margin-left:10px;
	overflow:hidden;
	-moz-border-radius: 15px; /*Firefox*/
	border-radius: 15px; /*CSS3 - Chrome &IE9*/
	-webkit-border-radius:15px; /*Safari*/
}

#data_box_l {
	width:230px;
	height:180px;
	float:left;
	margin-left:70px;
	padding:0px;
}
#data_box_r {
	width: 360px;
	height: 180px;
	float: left;
	/* [disabled]margin-left:50px; */
	padding: 0px;
}

#data_box_r p, #data_box_l p{
	padding:0px;
	margin:0px;
}
#data_box_r h2, #data_box_l h2{
	padding:0px;
	margin:0px;
}
#specs {
	float: left;
}
#specs p{
	text-align:left;
}

#dim {
	width:140px;
	float:left;
}

#dim p{
	text-align:left;
}
#deck {
	margin:10px 10px 25px 10px;
}
#office_pic {
	padding: 10px;
	margin:0;
	float: left;
}
#address {
	text-align:center;
	float:right;
	width:230px;
	padding:10px;
	margin:35px 15px 0 0;
}

#address p {
	text-align: center;
	padding:0px;
	margin:0px;
}
#map {
	float: left;
	margin: 0 10px 10px 10px;
	color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#staff_left_column {
	width: 210px;
	float: left;
}
#staff_left_column #thumb{
	margin-left:0px;
	margin-right:0px;
}
#staff_right_column {
	width: 730px;
	float: right;
}
#staff_right_column #vessel_box_right {
	height:200px;
}
#staff_right_column #vessel_box_right h2 {
	text-align:left;
}
#container #left_column #vessel_box_left ul li {
	color:#174476;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#services_left_column {
	width: 730px;
	float: left;
}
#services_left_column #vessel_box_right h2 {
	text-align:left;
}
#services_left_column #vessel_box_right li {
	font-size:16px;
	margin:0 5px;
	padding-left:5px;
	padding-right:5px;
	/* [disabled]padding-bottom:10px; */
	padding-top:0px;
	/* [disabled]font-style: italic; */
	color: #174476;
	text-align: justify;
}

#services_image {
	margin:10px 10px 10px 10px;
}

#nwbs {
	font-size:10px;
	text-align: center;
	font-style: italic;	
}
